#!/bin/bash
set -o errexit

BUNDLE_ID="com.mycard.mycard"
APP_PATH=$(ls -1 dist/*.dmg | head -n 1)

xcrun altool --notarize-app --primary-bundle-id "$BUNDLE_ID" --username "$MACOS_NOTARIZE_USERNAME" --password "$MACOS_NOTARIZE_PASSWORD" --asc-provider "$MACOS_ASC_PROVIDER" -t osx --file "$APP_PATH"
